
/* ****************** 1칸 레이아웃  ****************** */

.layout_82367_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82367_ > div:after {content:''; display:block; clear:both;}
.layout_82367_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82367_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82368_ {font-size:0;}
.title_82368_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_82368_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82368_.style_top p {padding-top:10px;}
.title_82368_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_82368_.style_right p {padding-right:14px;}
.title_82368_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_82368_.style_bottom p {padding-bottom:12px;}
.title_82368_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_82368_.style_left p {padding-left:14px;}
.title_82368_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_82368_.style_circle1 p {padding-left:20px;}
.title_82368_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_82368_.style_circle2 p {padding-left:20px;}
.title_82368_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82370_ {font-size:0;}
.title_82370_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_82370_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82370_.style_top p {padding-top:10px;}
.title_82370_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_82370_.style_right p {padding-right:14px;}
.title_82370_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_82370_.style_bottom p {padding-bottom:12px;}
.title_82370_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_82370_.style_left p {padding-left:14px;}
.title_82370_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_82370_.style_circle1 p {padding-left:20px;}
.title_82370_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_82370_.style_circle2 p {padding-left:20px;}
.title_82370_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82371_ {font-size:0;}
.title_82371_ p { background:#999999;
	display:inline-block; position:relative; margin:0; padding:0 10px 9px 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.1em;
}
.title_82371_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82371_.style_top p {padding-top:10px;}
.title_82371_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_82371_.style_right p {padding-right:14px;}
.title_82371_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_82371_.style_bottom p {padding-bottom:12px;}
.title_82371_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_82371_.style_left p {padding-left:14px;}
.title_82371_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_82371_.style_circle1 p {padding-left:20px;}
.title_82371_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_82371_.style_circle2 p {padding-left:20px;}
.title_82371_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82373_ {font-size:0;}
.title_82373_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_82373_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82373_.style_top p {padding-top:10px;}
.title_82373_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_82373_.style_right p {padding-right:14px;}
.title_82373_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_82373_.style_bottom p {padding-bottom:12px;}
.title_82373_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_82373_.style_left p {padding-left:14px;}
.title_82373_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_82373_.style_circle1 p {padding-left:20px;}
.title_82373_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_82373_.style_circle2 p {padding-left:20px;}
.title_82373_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82369_ {font-size:0;}
.title_82369_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_82369_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82369_.style_top p {padding-top:10px;}
.title_82369_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_82369_.style_right p {padding-right:14px;}
.title_82369_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_82369_.style_bottom p {padding-bottom:12px;}
.title_82369_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_82369_.style_left p {padding-left:14px;}
.title_82369_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_82369_.style_circle1 p {padding-left:20px;}
.title_82369_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_82369_.style_circle2 p {padding-left:20px;}
.title_82369_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_82374_ {font-size:0;}
.title_82374_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_82374_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_82374_.style_top p {padding-top:10px;}
.title_82374_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_82374_.style_right p {padding-right:14px;}
.title_82374_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_82374_.style_bottom p {padding-bottom:12px;}
.title_82374_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_82374_.style_left p {padding-left:14px;}
.title_82374_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_82374_.style_circle1 p {padding-left:20px;}
.title_82374_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_82374_.style_circle2 p {padding-left:20px;}
.title_82374_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_82372_ {padding-left:10px; overflow:hidden; background:url(/img_up/shop_pds/ehompy0152/design/img/sub1_1.jpg)no-repeat; height:480px;}
.html_82372_:after {content:''; display:block; clear:both;}
